The Gnumeric Manual
<<< Previous |  | Next >>>

# PEARSON

## Name

PEARSON --

## Synopsis

    PEARSON(array1,array2)

## Description

PEARSON returns the Pearson correlation coefficient of two data sets.

Strings and empty cells are simply ignored.

This function is Excel compatible.

## Examples

## See also

INTERCEPT, LINEST, RSQ, SLOPE, STEYX.

<<< Previous | Home | Next >>>
OR | Up | PERCENTILE